/* Styles for the circle element */
.circle {
    width: 100px;
    height: 100px;
    background-color: lightblue;
    border-radius: 50%; /* Create a circle shape using border-radius */
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  /* Styles for the SVG icon */
  .icon {
    width: 50px;
    height: 50px;
    fill: white;
  }

/* In this example, the .circle class sets the width and height to 100px and applies 
border-radius: 50% to create a circle shape. The background color is set to lightblue.

The icon is centered within the circle using display: flex, 
align-items: center, and justify-content: center. The .icon class sets the size and color
 of the SVG icon.

When you open index.html in a web browser, you will see a circle with the icon centered
 inside it. You can adjust the size of the circle and the icon, as well as change the 
 SVG path and colors, to suit your requirements. */